phpBB 2.0.19 推出

edited 十一月 -1 in 討論區系統
新版本除了支援 MySQL 5 之外,還有三個安全性修正:

# [Sec] fixed XSS issue (only valid for Internet Explorer) within the url bbcode
# [Sec] fixed XSS issue (only valid for Internet Explorer) if html tags are allowed and enabled
# [Sec] added configurable maximum login attempts to prevent dictionary attacks

資料來源: http://www.phpbb.com/phpBB/viewtopic.php?f=14&t=352966

原始討論: http://twpug.net/x/modules/newbb/viewtopic.php?topic_id=1130

評論

Sign In or Register to comment.